#pragma once

#include "CoreMinimal.h"
#include "CoreTabContainerWidget.h"
#include "CoreTabUniformGridPanelWidget.generated.h"

class UUniformGridPanel;

UCLASS(Blueprintable, EditInlineNew)
class DBDUIVIEWSCORE_API UCoreTabUniformGridPanelWidget : public UCoreTabContainerWidget
{
	GENERATED_BODY()

protected:
	UPROPERTY(BlueprintReadWrite, meta=(BindWidgetOptional))
	UUniformGridPanel* TabContainer;

public:
	UCoreTabUniformGridPanelWidget();
};

FORCEINLINE uint32 GetTypeHash(const UCoreTabUniformGridPanelWidget) { return 0; }
